Subject: Ooops! Sorry.

From: [email-masked] (Neil R. Marsh)
Date: 25 Dec 1993 20:33:53 -0800

Sorry for the re-posts.  That's what I get for trying to hold
a screaming 6-week old and compute at the same time.  ("I want Mommy
so I can do the mammal thing!  Waaaaah!")
--
------------------------------------------------------------------------
Neil Marsh  [email-masked] -or- [email-masked]  Chehalis, WA USA
My account                        My PC                       My opinion